#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.0
visibility:           public
id:                   dhall-1.38.0-8n5MumRJSq3Jg7RCVnLpGU
key:                  dhall-1.38.0-8n5MumRJSq3Jg7RCVnLpGU
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  01d0cc9af6baa067ed62831c0e9f67d9
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.0-8n5MumRJSq3Jg7RCVnLpGU
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53
    aeson-pretty-0.8.8-A205tFKe7cI5MDRQuhSOae
    ansi-terminal-0.11-sYFHbiAEH84KFYZWhhTVC
    atomic-write-0.2.0.7-CtHNVv3iUya1axvyDctyU8 base-4.14.1.0
    bytestring-0.10.12.0 case-insensitive-1.2.1.0-5YXNoRXTQgKt9CDkcQekB
    cborg-0.2.4.0-43L8v2TXoS841hEhqueWSq
    cborg-json-0.2.2.0-Ez9m4fncwRe2QVVzgW7H4 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.28-6tE3qLRdRA173sMttb2hCZ
    data-fix-0.3.1-6LQEd7nZg5J398lIqvVTUA deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-BJFEpE73F0GGwmPVXhUGpk exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-1fFx5wDOlIBBOSm0R2c1d
    hashable-1.3.1.0-AFm7ygY4MxA76FjadItoSM haskeline-0.8.0.1
    http-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
    http-client-tls-0.3.5.3-56R1AlxTyurCoFQ1VM6CK9
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-3pKtjsx4cE1LkuAlWrtI8G
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-3JXwSSA5DIGKZm1PyzUfqo
    optparse-applicative-0.16.1.0-AZy0evZYndIFSfRXN7doN9
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-G218PQbihVULRdAXGmHIMT
    pretty-simple-4.0.0.0-1iNG4NZQaMf65mvnBwnIW9
    prettyprinter-1.7.0-JGvubQAa1CbGpzg9NdJeSn
    prettyprinter-ansi-terminal-1.1.2-JYJVctVX7IN5ZE5fQmHQr4
    profunctors-5.6.2-CmuV79oyXu7LaR5FyagaVI
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-GEO9oP5SB5GP3PEwvdLEG
    serialise-0.2.3.0-DWT9fafdVUcE6vYum7Gfgm template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-3JFFM1v6uJNJHy69v9MV7V
    th-lift-instances-0.1.18-7ErJbCeu7hc7qBvKyBl6JS
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    uri-encode-1.5.0.7-8B1gbHcgafr3DDTyvVwPlY
    vector-0.12.2.0-jK90aUeXx6Ehemvl3B500

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

